[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#392285: partman-crypto: Fails to cause cryptomount to be loaded



On Wednesday 11 October 2006 21:16, Max Vozeler wrote:
> The problem will
> exist until we manage to migrate loop-aes modules for 2.6.17-2 to
> testing (hopefully soon), or until the 2.6.18 kernel becomes the
> default kernel in testing along with new loop-AES modules.

I have requested the migration, but it is stuck on a few dependencies from 
the hppa deps that were apparently built recently:

</me checks>
Hmm. Apparently not.
PTS is telling me: "loop-aes-modules is going in today"

Attachment: pgp4ifGoW0PaI.pgp
Description: PGP signature


Reply to: